
/* global 
-----------------------------------------------------*/

html *{
	font-family: Arial, sans-serif;
	font-size:12px;
	color:#333;
	margin:0; 
    padding:0; 
}
html,body{
    margin:0; 
    padding:0;
    height:100%;
}    

/* scrollbar 
-----------------------------------------------------*/

.de, .fr, .nl, .en{
 	display:none;
}

.show-de .de,.show-fr .fr,.show-nl .nl,.show-en .en{
    display:block;
}

/* scrollbar 
-----------------------------------------------------*/

/* Let's get this party started */
::-webkit-scrollbar {
    width:6px;
    height:6px;
}
/* Track */
::-webkit-scrollbar-track {
   background:#f7f7f7;  
}
/* Handle active */
::-webkit-scrollbar-thumb {
    background:rgba(0,0,0,.06); 
}
::-webkit-scrollbar-thumb:hover{
    background:rgba(0,0,0,.3); 
} 
/* Handle inactive */ 
::-webkit-scrollbar-thumb:window-inactive{
	background:rgba(0,0,0,.06); 
}

/* no focus 
-----------------------------------------------------*/ 

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline:none;
}

/* title 
-----------------------------------------------------*/

h2{   
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight:200;
	color:#333;
    font-size:2em;  
    line-height:25px; 
    margin:0px;
	margin-bottom:2px;
}
h3{   
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight:200;
	color:#333;  
    margin:0px;
    font-weight:400;
	margin-bottom:2px; 
}

/* buttons 
-----------------------------------------------------*/

.default_round_button{
    padding:0px 15px 0px 15px;
    font-size:11px;
    color:#333;  
    cursor:pointer; 
    cursor:hand;
    line-height:25px;
    text-align:center;

    -webkit-border-radius: 20px;
    border-radius:20px; 
    
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 1px, rgba(0, 0, 0, 0.14902) 0px 1px 0px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 1px, rgba(0, 0, 0, 0.14902) 0px 1px 0px 0px; 
    
    background-color: rgb(239, 239, 239);
    background-image: linear-gradient(rgb(255, 255, 255), rgb(221, 221, 221));
} 
.default_round_button:hover{
    background-color: rgb(246, 246, 246);
    background-image: linear-gradient(rgb(255, 255, 255), rgb(233, 233, 233));
    color:#000;   
}
.default_round_button:active{
    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 1px, rgba(0, 0, 0, 0.14902) 0px 1px 0px 0px;  
    -webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 0px 1px, rgba(0, 0, 0, 0.14902) 0px 1px 0px 0px;
    background-color: rgb(46, 46, 46);
    background-image: linear-gradient(rgb(59, 59, 59), rgb(33, 33, 33));
    color:#FFF;   
}
